<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">

<head lang="en">
<meta http-equiv="content-type" content="text/html;charset=utf-8">
<title>Sky Walker Documentation File</title>
<link rel="stylesheet" href="documentation files/css/style.css" type="text/css">
</head>
<body>
<div class="container">
  <h3 class="center alt">&ldquo;Sky Walker&rdquo; Documentation by &ldquo;Red Sky&rdquo; v1.0</h3>
  <hr>
  <h1 class="center">&ldquo;Sky Walker&rdquo;</h1>
  <div class="borderTop">
    <div class="span-6 colborder info prepend-1">
      <p class="prepend-top"> <strong> Created: 18/06/2012<br>
        By: <a href="http://www.wp.red-sky.pl">Red Sky</a><br>
        Email: <a href="mailto:wp@red-sky.pl">wp@red-sky.pl</a> </strong> </p>
    </div>
    <!-- end div .span-6 -->
    <div class="span-12 last">
      <p class="prepend-top append-0"> Thank you for purchasing my theme. If you have any questions that are beyond the scope of this help file, please feel free to email via my user page contact form <a href="http://themeforest.net/user/RedSkyThemes">here</a>. Thanks so much! </p>
    </div>
  </div>
  <!-- end div .borderTop -->
  <hr>
  <h2 id="toc" class="alt">Table of Contents</h2>
  <ol class="alpha">
    <li><a href="#htmlStructure">HTML Structure</a></li>
    <li><a href="#cssFiles">CSS Files and Structure</a></li>
    <li><a href="#javascript">JavaScript</a></li>
    <li><a href="#credits">Sources and Credits</a></li>
  </ol>
  <hr>
  <h3 id="htmlStructure"><strong>A) HTML Structure</strong> - <a href="#toc">top</a></h3>
  <p>All the pages are 980px wide. Thanks to the settings box you can change site color and background textures, the same thing for the fonts.</p>
  <img src="documentation files/images/settings.jpg"/>
  <p> </p>
  <p> The code is commented so you can find everthing you need easy. </p>
  <img src="documentation files/images/cssexplain.jpg" />
  <p> </p>
  <p>To use less space we use carousel effect on more then four posts and projects.</p>
  <p><img src="documentation files/images/carousel.jpg" alt="carousel" width="100%" />
  </p>
  <p> The site is fully responsive to four type of resolutions. </p>
<p> </p>
  <img src="documentation files/images/contact.jpg" /> <br/>
  <br/>
  <br/>
  <h3 id="cssFiles"><strong>B) CSS Files and Structure</strong> - <a href="#toc">top</a></h3>
  <p> The css file is commented about every class, id and page, and it is easy to find the right style what you want to modify. </p>
  <p> How the style.css look's like: </p>
  <img src="documentation files/images/css.jpg" /> <br/>
  <br/>
  <p> If you would like to edit a specific section of the site, simply find the appropriate label in the CSS file, and then scroll down until you find the appropriate style that needs to be edited.
    
    Every page has in css a line /* MENU CSS */ , /* OPTIONS CSS */ , etc., so you can find easy the css section you are looking for. </p>
  <p>Here is a pice of css that responde for the responsiv side of the theme: </p>
  <img src="documentation files/images/css_responsive.jpg"/>
  <hr>
  <h3 id="javascript"><strong>C) JavaScript</strong> - <a href="#toc">top</a></h3>
  <p> This theme has Javascripts files. </p>
  <ol>
    <li><a href="http://www.no-margin-for-errors.com/projects/prettyphoto-jquery-lightbox-clone">prettyPhoto.js</a></li>
    <li><a href="http://ajax.googleapis.com/ajax/libs/jquery/1.7.2/jquery.min.js">jquery.min.js</a></li>
    <li>red-sky-options.js</li>
    <li>shortcodes.js</li>
    <li>farbtastic.js</li>
    <li>settingsbox.js</li>
  </ol>
  <p> jQuery is a Javascript library that greatly reduces the amount of code that you must write. </p>
  <hr>
  <h3 id="credits"><strong>D) Sources and Credits</strong> - <a href="#toc">top</a></h3>
  <p> I've used the following images, icons or other files as listed.
  <ul>
    <li><a href="http://www.google.com/webfonts">Google Web Fonts</a></li>
    <li><a href="http://www.jquery.com">Jquery Library</a></li>
    <li><a href="http://www.no-margin-for-errors.com/">PrettyPhoto</a></li>
    <li><a href="http://www.freeiconsdownload.com">Freeiconsdownload</a></li>
  </ul>
  <hr>
  <p> Once again, thank you so much for purchasing this theme. As I said at the beginning, I'd be glad to help you if you have any questions relating to this theme. No guarantees, but I'll do my best to assist. If you have a more general question relating to the themes on ThemeForest, you might consider visiting the forums and asking your question in the "Item Discussion" section. </p>
  <p class="append-bottom alt large"> <strong><a href="http://www.wp.red-sky.pl">RedSkyThemes</a></strong> </p>
  <p> <a href="#toc">Go To Table of Contents</a> </p>
  <hr class="space">
</div>
<!-- end div .container -->
</body>
</html>